SREVIEW-USER(1p)

NAME
sreview-user - SReview user management

SYNOPSIS
sreview-user [--user|-u username] [--admin|-d] [--action|-a ACTION]

DESCRIPTION
sreview-user is a simple script to manage SReview users. It allows you to create, destroy, and set passwords for users. Optionally, it also allows to mark newly-created users as administrators.

More detailed user management should be done through the SReview webinterface, however.